BODY {
 SCROLLBAR-FACE-COLOR: #3366ff; 
 SCROLLBAR-3DLIGHT-COLOR: #6699ff;
 SCROLLBAR-ARROW-COLOR: #6699ff;
 SCROLLBAR-TRACK-COLOR: #3366ff;   
 SCROLLBAR-SHADOW-COLOR:#6699ff;
 SCROLLBAR-darkSHADOW-COLOR:#6699ff; 
 SCROLLBAR-HIGHLIGHT-COLOR: #3366ff; } 
 
a {font-weight: bold;  }

ul {font-size: medium;  }

.mapa {font-family: arial;
			 font-size: large;  }

.uvod {font-size: large;
			 font-family: verdana;
			 font-weight: bold; }

.kontakt {font-family: arial;
				  font-weight: bold; 
					font-style: italic; }
					
.nadpis {font-weight: bold;
				 font-family: arial;
				 color="#0066ff"; 
				 font-size: xx-large; }